Página 1 de 2 12 ÚltimoÚltimo
Resultados 1 al 15 de 21

Tema: WhatsApp 2.8.7 para iPhone 3G [Modificado]

  1. #1
    Fecha de ingreso
    21 jun, 08
    Ubicación
    mas haya de lo maldito ...
    Mensajes
    1,087

    Lightbulb WhatsApp 2.8.7 para iPhone 3G [Modificado]

    Requerimientos: Instalarla desde iTools o iFunbox. Tener Jailbreak y AppSync en su dispositivo



    http://www.mediafire.com/?6q9woqis81nukdt
    Pass: mrblackspirit

    Actualización: Versión 2.8.6

    Actualización 16/04/2013: Whatsapp no funciona mas para iPhone 2G/3G, el problema es directo con los servidores no con la aplicación, quien aun le funcione es porque anteriormente ya lo tenia instalado y no a restaurado, pueden probar alguna de las alternativas aun funcionales como Viber o Line, las pueden encontrar en mi lista de aportes.


  2. #2
    Fecha de ingreso
    09 jun, 07
    Mensajes
    40

    Predeterminado

    Alguien ya la probó?


  3. #3
    Fecha de ingreso
    30 sep, 09
    Mensajes
    5

    Predeterminado

    Este what servira para instalarlo en un ipod touch 5g

  4. #4
    Fecha de ingreso
    28 jun, 06
    Ubicación
    San Salvador, EL Salvador, El Salvador
    Mensajes
    686

    Predeterminado

    como lo instalo?????

  5. #5

    Predeterminado

    Gracias por el aporte, he provado desde el ifunbox y el itools y los dos me dicen mala arquitectura, no me lo deja intalar.
    Edito; tengo un 3g con jailbreak y appsync instalado

  6. #6
    Fecha de ingreso
    28 may, 06
    Ubicación
    Sistema solar, 3er planeta
    Mensajes
    1,407

    Predeterminado

    La probaré en los proximos dias, nomas que acabe de poner al 100 mi pc.

    Salu2.
    "Este mundo esta de weba, para que dejar mi cueva?" - Virulo

  7. #7
    Fecha de ingreso
    14 dic, 08
    Mensajes
    41

    Predeterminado

    Cita Iniciado por burguitron Ver mensaje
    Gracias por el aporte, he provado desde el ifunbox y el itools y los dos me dicen mala arquitectura, no me lo deja intalar.
    Edito; tengo un 3g con jailbreak y appsync instalado

    igual me sale ese error ami.

  8. #8

    Predeterminado

    Bueno, pense que hacia algo mal, a ver si el compañero nos dice que puede ser, que tengo un mono de whasapear!!!!!

  9. #9

    Predeterminado

    NO FUNCIONA "Incorrect Architecture Error", de igual manera muchas gracias por el aporte!!!!!! Seguiremos investigando...

  10. #10
    Fecha de ingreso
    21 jun, 08
    Ubicación
    mas haya de lo maldito ...
    Mensajes
    1,087

    Predeterminado

    Voy a subir la versión 2.8.6 en estos días, mantenerse al tanto del post


  11. #11

    Predeterminado

    Cita Iniciado por MrBlackSpirit Ver mensaje
    Voy a subir la versión 2.8.6 en estos días, mantenerse al tanto del post
    Y esta valdra para el 3g y nos dara el codigo de activacion?es que yo intento instalarlo en un 3g que antes tenia wh pero con diferente numero y la version 2.8.4 me funciona pero al intentar enviar codigo de activacion me dice version obsoleta, gracias.
    Salu2

  12. #12
    Fecha de ingreso
    16 ene, 13
    Mensajes
    4

    Predeterminado

    ¿Que fue lo que le modificastes al what?

  13. #13
    Fecha de ingreso
    02 mar, 08
    Ubicación
    Pachuca, Mexico
    Mensajes
    408

    Predeterminado

    Grax bro esperando el enlace
    Tu tu tu tu tu tu tu tutu

  14. #14

    Predeterminado

    He instalado tu what 2.8.7 en mi 3g con el with00 6, se intala, pero al arrancar se cierra.
    Saludos

  15. #15
    Fecha de ingreso
    30 ago, 07
    Ubicación
    Melbourne, Australia
    Mensajes
    173

    Predeterminado

    y el link gracias

Página 1 de 2 12 ÚltimoÚltimo

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •  
Dale LIKE!
Síguenos